### Virtual Method

# Goa MediaServer get_dlna_supported

deprecated: Unknown since: 3.14

#### Declaration [src]

    gboolean
    get_dlna_supported (
      GoaMediaServer* object
    )

#### Description [src]

Gets the value of the “DlnaSupported” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

Available since: 3.14

Deprecated since: Unknown

The D-Bus property has been deprecated.

#### Return value

Type: `gboolean`

The property value.